#!/usr/bin/ruby -w
# Encoding: UTF-8
# frozen_string_literal: true
# =========================================================================== #
require 'colours/autoinclude'

e 'Now testing the component called `kde_colour_palette`.'
text = 'The cat jumps over the fence.'
e
Colours.eabyss_blue(text+' (abyss_blue)')
Colours.ealternate_grey(text+' (alternate_grey)')
Colours.ebeware_orange(text+' (beware_orange)')
Colours.eburnt_charcoal(text+' (burnt_charcoal)')
Colours.ecardboard_grey(text+' (cardboard_grey)')
Colours.echarcoal_grey(text+' (charcoal_grey)')
Colours.ecoastal_fog(text+' (coastal_fog)')
Colours.edeco_blue(text+' (deco_blue)')
Colours.ehover_blue(text+' (hover_blue)')
Colours.ehyper_blue(text+' (hyper_blue)')
Colours.eicon_blue(text+' (icon_blue)')
Colours.eicon_green(text+' (icon_green)')
Colours.eicon_grey(text+' (icon_grey)')
Colours.eicon_red(text+' (icon_red)')
Colours.eicon_yellow(text+' (icon_yellow)')
Colours.elazy_grey(text+' (lazy_grey)')
Colours.enoble_fir(text+' (noble_fir)')
Colours.epaper_white(text+' (paper_white)')
Colours.epimpinella(text+' (pimpinella)')
Colours.eplasma_blue(text+' (plasma_blue)')
e